.yswrapper {
  position: fixed;
  z-index: 999999;
  top:0; left:0; 
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.piro_html {position:relative;  padding:0; max-width: 90vw; height: 600px; margin:0; display:block; padding:0; z-index:150001; padding:0; background-color:#ffffff; border-radius: 10px;pointer-events: auto;}
.piro_html table,.piro_html tbody,.piro_html tr,.piro_html th,.piro_html td{margin:0;padding:0;border:none;}
.piro_html img{ margin:0; padding:0; border:none;}

.piro_html .h_t_l{ width:10px; height:10px; background: url(caption.png);}
.piro_html .h_t_r{ width:10px; height:10px; background: url(caption.png);}
.piro_html .h_t_c{ cursor:move; height:10px;background: url(caption.png);}

.piro_html .h_c_l{width:10px; background: url(caption.png); }
.piro_html .h_c_c{background: url(caption.png);margin:0; padding:0;}
/*
.piro_html .h_c_c .div_reg{ background: url(caption.png); width:480px; overflow:hidden; height:480px; margin:0; padding:0; }
*/
.piro_html .div_reg{  overflow:hidden; height:min(580px,70vh); margin:0; padding:0; max-width: 100%;}

.piro_html .h_c_c .div_reg img{ cursor:move;}
.piro_html .h_c_r{width:10px; background: url(caption.png);}

.piro_html .h_b_c{ cursor:move; height:10px;background: url(caption.png);}
.piro_html .h_b_l{ width:10px; height:10px;background: url(caption.png);}
.piro_html .h_b_r{ width:10px; height:10px;background: url(caption.png);}

.piro_overlay{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:150000;background:#000;display:none; cursor:pointer;}
.piro_loader{position:absolute;top:50%;left:50%;margin:-59px 0 0 -59px;width:118px;height:118px;display:block;z-index:150005;  cursor:pointer; }
.piro_loader span{position:absolute;top:50%;left:50%;margin-top:-36px;margin-left:-36px;width:72px;height:72px;display:block;z-index:150009; background: url(loadinfo.gif) center top no-repeat; }
.piro_title{position:fixed; background: url(bg_title.png) bottom repeat-x;top:0;left:0;width:100%; text-align:center;display:block; padding:6px 0 10px 0; color:white; z-index:150000; font-size:18px; display:none;}
.btn_info{position:absolute;bottom:-7px;right:-7px;width:25px; height:25px;margin:0;display:block; padding:0px; color:black; cursor:pointer; background: url(b_w/info.png) no-repeat; z-index:1500440}
.caption{position:absolute;bottom:10px;left:10px;margin:0;display:block; padding:0px; color:black; cursor:text; background: url(caption.png); z-index:150018}
.caption p{ display:block; margin:0;padding:7px 5px; text-align:center; font-weight:normal; font-size:14px; color:white; z-index:150019; color:white;}

.nav_container{position:absolute; bottom:0px; left:0; height:80px; width:100%; z-index:1500190000000; display: flex; justify-content: center; align-items: center;}
.piro_close{position:absolute;right:20px;top: -470px;
  height:30px;width:30px;
  cursor:pointer;margin:0 0 0 0;z-index:150022;display:none;}
.piro_close::before {
  content: "";
  height:2px;width:30px;
  background: #1a1a1a;
  position: absolute;
  transform: rotate(-45deg);
}
.piro_close::after {
  content: "";
  height:2px;width:30px;
  background: #1a1a1a;
  position: absolute;
  transform: rotate(45deg);
}
a.piro_next{position:absolute;left:calc(50% + 15px);width:36px; height:36px;border:#c7c7c7 1px solid; border-radius: 20px;text-indent:-999em;outline:none; display:block; cursor:pointer;z-index:150023}
a.piro_next::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 10px;
  border: transparent 5px solid;
  border-left: #1a1a1a 10px solid;
  right: calc(50% - 16px);
  top: calc(50% - 5px);
  box-sizing: border-box;
  
}
.piro_next_fake{
  position:absolute;
  left:calc(50% + 15px);
  width:36px; height:36px;border:#c7c7c7 1px solid; border-radius: 20px; outline:none; text-indent:-999em; display:none; cursor:auto;z-index:150020}
.piro_prev_fake{
  position: absolute;
  left:calc(50% - 51px);
  width:36px; height:36px;outline:none; text-indent:-999em; display:none; border:#c7c7c7 1px solid; border-radius: 18px; cursor:auto;z-index:150020
}

a.piro_prev{position:absolute; left:calc(50% - 51px);width:36px; height:36px;border:#c7c7c7 1px solid; border-radius: 20px; text-indent:-999em; outline:none;display:block;cursor:pointer; z-index:150024}
a.piro_prev::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 10px;
  border: transparent 5px solid;
  border-right: #1a1a1a 10px solid;
  left: calc(50% - 16px);
  top: calc(50% - 5px);
  box-sizing: border-box;
}
a.close_pirobox{color:#bb0f05;}




.resize { max-width: 90vw;}